# POA_Bonobo_ConfigDatabase Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
void * | _private
POA_Bonobo_ConfigDatabase__vepv * | vepv

## Detailed Description

Definition at line 1079 of file GNOME_Magnifier.h.

## Field Documentation

void* POA_Bonobo_ConfigDatabase::_private

Definition at line 1080 of file GNOME_Magnifier.h.

POA_Bonobo_ConfigDatabase__vepv* POA_Bonobo_ConfigDatabase::vepv

Definition at line 1081 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_ConfigDatabase().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h